{
  "submission_id": "604113",
  "keywords": [
    {
      "keyword_id": "702",
      "keyword_name": "comics",
      "contributed": "f",
      "submissions_count": "6667"
    },
    {
      "keyword_id": "2193",
      "keyword_name": "fantasy",
      "contributed": "f",
      "submissions_count": "26970"
    },
    {
      "keyword_id": "33",
      "keyword_name": "fox",
      "contributed": "f",
      "submissions_count": "248843"
    },
    {
      "keyword_id": "102737",
      "keyword_name": "hobbit",
      "contributed": "f",
      "submissions_count": "43"
    },
    {
      "keyword_id": "2843",
      "keyword_name": "humor",
      "contributed": "f",
      "submissions_count": "5881"
    },
    {
      "keyword_id": "85588",
      "keyword_name": "lord of the rings",
      "contributed": "f",
      "submissions_count": "114"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1200504"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "8",
  "create_datetime": "2014-04-24 22:55:06.239077+00",
  "create_datetime_usertime": "25 Apr 2014 00:55 CEST",
  "last_file_update_datetime": "2014-04-24 22:51:43.145642+00",
  "last_file_update_datetime_usertime": "25 Apr 2014 00:51 CEST",
  "username": "Yiffox",
  "user_id": "11477",
  "user_icon_file_name": "138471_Yiffox_yiffox_icons_6.jpg",
  "user_icon_url_large": "https://inkbunny.net/usericons/large/138/138471_Yiffox_yiffox_icons_6.jpg",
  "user_icon_url_medium": "https://inkbunny.net/usericons/medium/138/138471_Yiffox_yiffox_icons_6.jpg",
  "user_icon_url_small": "https://inkbunny.net/usericons/small/138/138471_Yiffox_yiffox_icons_6.jpg",
  "file_name": "793824_cobramcjingleballs_yiffox_270.png",
  "file_url_full": "https://inkbunny.net/files/full/793/793824_cobramcjingleballs_yiffox_270.png",
  "file_url_screen": "https://inkbunny.net/files/screen/793/793824_cobramcjingleballs_yiffox_270.png",
  "file_url_preview": "https://inkbunny.net/files/preview/793/793824_cobramcjingleballs_yiffox_270.jpg",
  "thumbnail_url_huge": "https://inkbunny.net/thumbnails/huge/793/793824_cobramcjingleballs_yiffox_270.jpg",
  "thumbnail_url_large": "https://inkbunny.net/thumbnails/large/793/793824_cobramcjingleballs_yiffox_270.jpg",
  "thumbnail_url_medium": "https://inkbunny.net/thumbnails/medium/793/793824_cobramcjingleballs_yiffox_270.jpg",
  "thumb_huge_x": "180",
  "thumb_huge_y": "180",
  "thumb_large_x": "180",
  "thumb_large_y": "180",
  "thumb_medium_x": "120",
  "thumb_medium_y": "120",
  "thumbnail_url_huge_noncustom": "https://inkbunny.net/files/preview/793/793824_cobramcjingleballs_yiffox_270.jpg",
  "thumbnail_url_large_noncustom": "https://inkbunny.net/thumbnails/large/793/793824_cobramcjingleballs_yiffox_270_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://inkbunny.net/thumbnails/medium/793/793824_cobramcjingleballs_yiffox_270_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "47",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "79",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "118",
  "files": [
    {
      "file_id": "793824",
      "file_name": "793824_cobramcjingleballs_yiffox_270.png",
      "file_url_full": "https://inkbunny.net/files/full/793/793824_cobramcjingleballs_yiffox_270.png",
      "file_url_screen": "https://inkbunny.net/files/screen/793/793824_cobramcjingleballs_yiffox_270.png",
      "file_url_preview": "https://inkbunny.net/files/preview/793/793824_cobramcjingleballs_yiffox_270.jpg",
      "mimetype": "image/png",
      "submission_id": "604113",
      "user_id": "11477",
      "submission_file_order": "0",
      "full_size_x": "1280",
      "full_size_y": "504",
      "screen_size_x": "920",
      "screen_size_y": "362",
      "preview_size_x": "300",
      "preview_size_y": "118",
      "initial_file_md5": "bb672800819a9008ab519b99542298b4",
      "full_file_md5": "235232dc7cc881f7202ad12bc4555784",
      "large_file_md5": "3bad921289b79bd99f4adc3b6ff14645",
      "small_file_md5": "5cd0fd5064b048229a2aa023b8ae08ee",
      "thumbnail_md5": "e2b62012f5edbb301061f98dddfad538",
      "deleted": "f",
      "create_datetime": "2014-04-24 22:51:43.145642+00",
      "create_datetime_usertime": "25 Apr 2014 00:51 CEST",
      "thumbnail_url_huge": "https://inkbunny.net/thumbnails/huge/793/793824_cobramcjingleballs_yiffox_270.jpg",
      "thumbnail_url_large": "https://inkbunny.net/thumbnails/large/793/793824_cobramcjingleballs_yiffox_270.jpg",
      "thumbnail_url_medium": "https://inkbunny.net/thumbnails/medium/793/793824_cobramcjingleballs_yiffox_270.jpg",
      "thumb_huge_x": "180",
      "thumb_huge_y": "180",
      "thumb_large_x": "180",
      "thumb_large_y": "180",
      "thumb_medium_x": "120",
      "thumb_medium_y": "120",
      "thumbnail_url_huge_noncustom": "https://inkbunny.net/files/preview/793/793824_cobramcjingleballs_yiffox_270.jpg",
      "thumbnail_url_large_noncustom": "https://inkbunny.net/thumbnails/large/793/793824_cobramcjingleballs_yiffox_270_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://inkbunny.net/thumbnails/medium/793/793824_cobramcjingleballs_yiffox_270_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "47",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "79",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "118"
    }
  ],
  "pools": [
    {
      "pool_id": "13610",
      "name": "Comix",
      "description": "",
      "count": "450",
      "submission_left_submission_id": "603785",
      "submission_left_file_name": "793259_cobramcjingleballs_foe_9.png",
      "submission_left_thumbnail_url_huge": "https://inkbunny.net/thumbnails/huge/793/793259_cobramcjingleballs_foe_9.jpg",
      "submission_left_thumbnail_url_large": "https://inkbunny.net/thumbnails/large/793/793259_cobramcjingleballs_foe_9.jpg",
      "submission_left_thumbnail_url_medium": "https://inkbunny.net/thumbnails/medium/793/793259_cobramcjingleballs_foe_9.jpg",
      "submission_left_thumb_huge_x": "180",
      "submission_left_thumb_huge_y": "180",
      "submission_left_thumb_large_x": "180",
      "submission_left_thumb_large_y": "180",
      "submission_left_thumb_medium_x": "120",
      "submission_left_thumb_medium_y": "120",
      "submission_left_thumbnail_url_huge_noncustom": "https://inkbunny.net/files/preview/793/793259_cobramcjingleballs_foe_9.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://inkbunny.net/thumbnails/large/793/793259_cobramcjingleballs_foe_9_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://inkbunny.net/thumbnails/medium/793/793259_cobramcjingleballs_foe_9_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "604195",
      "submission_right_file_name": "793924_cobramcjingleballs_foe_10.png",
      "submission_right_thumbnail_url_huge": "https://inkbunny.net/thumbnails/huge/793/793924_cobramcjingleballs_foe_10.jpg",
      "submission_right_thumbnail_url_large": "https://inkbunny.net/thumbnails/large/793/793924_cobramcjingleballs_foe_10.jpg",
      "submission_right_thumbnail_url_medium": "https://inkbunny.net/thumbnails/medium/793/793924_cobramcjingleballs_foe_10.jpg",
      "submission_right_thumb_huge_x": "180",
      "submission_right_thumb_huge_y": "180",
      "submission_right_thumb_large_x": "180",
      "submission_right_thumb_large_y": "180",
      "submission_right_thumb_medium_x": "120",
      "submission_right_thumb_medium_y": "120",
      "submission_right_thumbnail_url_huge_noncustom": "https://inkbunny.net/files/preview/793/793924_cobramcjingleballs_foe_10.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://inkbunny.net/thumbnails/large/793/793924_cobramcjingleballs_foe_10_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://inkbunny.net/thumbnails/medium/793/793924_cobramcjingleballs_foe_10_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "300"
    },
    {
      "pool_id": "4622",
      "name": "Yiffox Adventures",
      "description": "",
      "count": "330",
      "submission_left_submission_id": "603295",
      "submission_left_file_name": "792612_cobramcjingleballs_yiffox_269.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://inkbunny.net/files/preview/792/792612_cobramcjingleballs_yiffox_269.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://inkbunny.net/thumbnails/large/792/792612_cobramcjingleballs_yiffox_269_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://inkbunny.net/thumbnails/medium/792/792612_cobramcjingleballs_yiffox_269_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "47",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "79",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "118",
      "submission_right_submission_id": "604666",
      "submission_right_file_name": "794573_cobramcjingleballs_yiffox_271.png",
      "submission_right_thumbnail_url_huge": "https://inkbunny.net/thumbnails/huge/794/794573_cobramcjingleballs_yiffox_271.jpg",
      "submission_right_thumbnail_url_large": "https://inkbunny.net/thumbnails/large/794/794573_cobramcjingleballs_yiffox_271.jpg",
      "submission_right_thumbnail_url_medium": "https://inkbunny.net/thumbnails/medium/794/794573_cobramcjingleballs_yiffox_271.jpg",
      "submission_right_thumb_huge_x": "180",
      "submission_right_thumb_huge_y": "180",
      "submission_right_thumb_large_x": "180",
      "submission_right_thumb_large_y": "180",
      "submission_right_thumb_medium_x": "120",
      "submission_right_thumb_medium_y": "120",
      "submission_right_thumbnail_url_huge_noncustom": "https://inkbunny.net/files/preview/794/794573_cobramcjingleballs_yiffox_271.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://inkbunny.net/thumbnails/large/794/794573_cobramcjingleballs_yiffox_271_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://inkbunny.net/thumbnails/medium/794/794573_cobramcjingleballs_yiffox_271_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "47",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "79",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "118"
    }
  ],
  "description": "Let's throw the hobbit in next?\n\nGo see next Yiffox posted on my page and vote on page to see new Foe Rule posted 4/22, ...so go see, go vote, donate and subscribe if you likez:  http://yiffox.com/yiffadven/  (There's other comics on site too!)  New Yiffox and Rule posting Friday also!  Go vote to see the new Rules or I may stop doing them, garumpf\n\nFREE ART CONTEST!   Just for commenting – 4 winners – Details:  https://inkbunny.net/journalview.php?id=122128\n\nNew  YCHs, spots open for $10 - closing on 4/26\nMale – Gallon (Werewolf):  [smallthumb]602345[/smallthumb]   MLP – Royal Guard:  [smallthumb]602350[/smallthumb]\nFun – Daxter:  [smallthumb]602349[/smallthumb]   Random – Rangar: [smallthumb]603344[/smallthumb]\nFemale – Morrigan (Succubus):  https://www.furaffinity.net/view/13265543/\n\nI am Cobra McJingleballs\nWatch me throw things down the hole\n\nCommissions now open, get one!..Prices! http://yiffox.com/Prices\n",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>Let&#039;s throw the hobbit in next?<br /><br />Go see next Yiffox posted on my page and vote on page to see new Foe Rule posted 4/22, ...so go see, go vote, donate and subscribe if you likez:&nbsp;&nbsp;<a href=\"http://yiffox.com/yiffadven/\" rel=\"nofollow\">http://yiffox.com/yiffadven/</a>&nbsp;&nbsp;(There&#039;s other comics on site too!)&nbsp;&nbsp;New Yiffox and Rule posting Friday also!&nbsp;&nbsp;Go vote to see the new Rules or I may stop doing them, garumpf<br /><br />FREE ART CONTEST!&nbsp;&nbsp; Just for commenting &ndash; 4 winners &ndash; Details:&nbsp;&nbsp;<a href=\"https://inkbunny.net/journalview.php?id=122128\" rel=\"nofollow\">https://inkbunny.net/journalview.php?id=122128</a><br /><br />New&nbsp;&nbsp;YCHs, spots open for $10 - closing on 4/26<br />Male &ndash; Gallon (Werewolf):&nbsp;&nbsp;<table style='display: inline-block;'><tr><td>\r\n\t\t\t<div class='widget_imageFromSubmission ' style='width: 66.875px; height: 75px; position: relative; margin: 0px auto;'>\r\n\t\t\t\t<a   href='/s/602345' style='border: 0px;'><img src='https://inkbunny.net/thumbnails/medium/793/793482_cobramcjingleballs_ych_gallon_noncustom.jpg' width='66.875' height='75' title='YCH Gallon (Darkstalker werewolf) by Yiffox' alt='YCH Gallon (Darkstalker werewolf) by Yiffox' style='position: relative; border: 0px; ' class='shadowedimage' /></a>\r\n\t\t\t</div>\r\n\t\t\t</td></tr></table>&nbsp;&nbsp; MLP &ndash; Royal Guard:&nbsp;&nbsp;<table style='display: inline-block;'><tr><td>\r\n\t\t\t<div class='widget_imageFromSubmission ' style='width: 75px; height: 59.375px; position: relative; margin: 0px auto;'>\r\n\t\t\t\t<a   href='/s/602350' style='border: 0px;'><img src='https://inkbunny.net/thumbnails/medium/793/793484_cobramcjingleballs_ych_royal_guard_noncustom.jpg' width='75' height='59.375' title='YCH Royal Guard (MLP) by Yiffox' alt='YCH Royal Guard (MLP) by Yiffox' style='position: relative; border: 0px; ' class='shadowedimage' /></a>\r\n\t\t\t</div>\r\n\t\t\t</td></tr></table><br />Fun &ndash; Daxter:&nbsp;&nbsp;<table style='display: inline-block;'><tr><td>\r\n\t\t\t<div class='widget_imageFromSubmission ' style='width: 75px; height: 75px; position: relative; margin: 0px auto;'>\r\n\t\t\t\t<a   href='/s/602349' style='border: 0px;'><img src='https://inkbunny.net/thumbnails/medium/793/793483_cobramcjingleballs_ych_daxter_noncustom.jpg' width='75' height='75' title='YCH Daxter (CUB Maybe?) by Yiffox' alt='YCH Daxter (CUB Maybe?) by Yiffox' style='position: relative; border: 0px; ' class='shadowedimage' /></a>\r\n\t\t\t</div>\r\n\t\t\t</td></tr></table>&nbsp;&nbsp; Random &ndash; Rangar: <table style='display: inline-block;'><tr><td>\r\n\t\t\t<div class='widget_imageFromSubmission ' style='width: 75px; height: 62.5px; position: relative; margin: 0px auto;'>\r\n\t\t\t\t<a   href='/s/603344' style='border: 0px;'><img src='https://inkbunny.net/thumbnails/medium/792/792663_cobramcjingleballs_ych_rangar_noncustom.jpg' width='75' height='62.5' title='YCH Rengar by Yiffox' alt='YCH Rengar by Yiffox' style='position: relative; border: 0px; ' class='shadowedimage' /></a>\r\n\t\t\t</div>\r\n\t\t\t</td></tr></table><br />Female &ndash; Morrigan (Succubus):&nbsp;&nbsp;<a href=\"https://www.furaffinity.net/view/13265543/\" rel=\"nofollow\">https://www.furaffinity.net/view/13265543/</a><br /><br />I am Cobra McJingleballs<br />Watch me throw things down the hole<br /><br />Commissions now open, get one!..Prices! <a href=\"http://yiffox.com/Prices\" rel=\"nofollow\">http://yiffox.com/Prices</a><br /></span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 2,
  "title": "Yiffox Adventures #270:  Armor Goes Down the Hole!",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "1",
  "rating_id": "0",
  "rating_name": "General",
  "ratings": [],
  "submission_type_id": "4",
  "type_name": "Comic",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "1",
  "views": "385"
}